@media only screen and (max-width : 801px) {
    .container {width: 90%;}
   
    #header-top-wrapper{height: 4vw;}
    #header-top{height: 4vw;}
    #header-top ul{line-height: 4vw;}
    #header-top ul li {margin: 0 1vw;}
    #header-top ul li a { font-size: 1.4vw; }
    #header-bottom{height: 12vw;} 
    #logo img {height: 8vw; margin-top: 2vw;}

    .moveContainer { padding-top: 16vw; }

    #mobile-nav #wp-megamenu-mobile-menu.wpmm-mobile-menu a.wpmm_mobile_menu_btn{margin-top: 3vw !important; margin-bottom: 3vw !important; height: 6vw; width: 6vw; margin-right: 3vw; line-height: 6vw;}
    #mobile-nav #wp-megamenu-mobile-menu.wpmm-mobile-menu > .wpmm-nav-wrap ul.wp-megamenu > li > a {font-size: 2.5vw; line-height: 3.5vw; padding: 1vw 2vw;}
    #wp-megamenu-mobile-menu > .wpmm-nav-wrap ul.wp-megamenu > li ul.wp-megamenu-sub-menu li a{font-size: 2.5vw; line-height: 3.5vw; padding:1vw 2vw 1vw 3vw;}
    #wp-megamenu-mobile-menu > .wpmm-nav-wrap ul.wp-megamenu > li ul.wp-megamenu-sub-menu li ul.wp-megamenu-sub-menu li a { padding: 1vw 2vw 1vw 4.5vw; }
  
    #mobile-nav #wp-megamenu-mobile-menu-biznese.wpmm-mobile-menu a.wpmm_mobile_menu_btn{margin-top: 3vw !important; margin-bottom: 3vw !important; height: 6vw; width: 6vw; margin-right: 3vw; line-height: 6vw;}
    #mobile-nav #wp-megamenu-mobile-menu-biznese.wpmm-mobile-menu > .wpmm-nav-wrap ul.wp-megamenu > li > a {font-size: 2.5vw; line-height: 3.5vw; padding: 1vw 2vw;}
    #wp-megamenu-mobile-menu-biznese > .wpmm-nav-wrap ul.wp-megamenu > li ul.wp-megamenu-sub-menu li a{font-size: 2.5vw; line-height: 3.5vw; padding:1vw 2vw 1vw 3vw;}
    #wp-megamenu-mobile-menu-biznese > .wpmm-nav-wrap ul.wp-megamenu > li ul.wp-megamenu-sub-menu li ul.wp-megamenu-sub-menu li a { padding: 1vw 2vw 1vw 4.5vw; }
  
    #mobile-nav #wp-megamenu-mobile-menu-rreth.wpmm-mobile-menu a.wpmm_mobile_menu_btn{margin-top: 3vw !important; margin-bottom: 3vw !important; height: 6vw; width: 6vw; margin-right: 3vw; line-height: 6vw;}
    #mobile-nav #wp-megamenu-mobile-menu-rreth.wpmm-mobile-menu > .wpmm-nav-wrap ul.wp-megamenu > li > a {font-size: 2.5vw; line-height: 3.5vw; padding: 1vw 2vw;}
    #wp-megamenu-mobile-menu-rreth > .wpmm-nav-wrap ul.wp-megamenu > li ul.wp-megamenu-sub-menu li a{font-size: 2.5vw; line-height: 3.5vw; padding:1vw 2vw 1vw 3vw;}
    #wp-megamenu-mobile-menu-rreth > .wpmm-nav-wrap ul.wp-megamenu > li ul.wp-megamenu-sub-menu li ul.wp-megamenu-sub-menu li a { padding: 1vw 2vw 1vw 4.5vw; }
  
    #mobile-nav i:before{font-size: 2.5vw !important; line-height: 6vw;}
    #mobile-nav b:before{font-size: 2.5vw !important; line-height: 6vw;}
    #wp-megamenu-item-24868 a{font-size: 2.3vw !important; line-height: 3vw !important;}
  
   /* #home-slider{height: 48vw;}*/
    #home-slider{height: 40vw;}

      #home-slider video{margin-top: 2vh;}
      #home-slider #imgja{margin-top: 8vh;}
    #home-tv-offer{height: 45vw;}
      #home-tv-offer p { font-size: 1.8vw; line-height: 2.5vw; } 
      #view-tv-offer { font-size: 1.5vw; width: 13vw; height: 4.2vw; line-height: 4vw; border-radius: 2vw; }
      #sonte{display: none;}
    #sonte-view_all{font-size: 1.5vw; width: 12.167vw; line-height: 3.708vw; height: 3.708vw;} 
    #home-int-offer{height: 45vw; padding: 2.60vw 0;}
      #home-int-offer #internet-wrapper { width: 80vw; height: 40vw; }
      #home-int-offer #kanale{width: 19vw;}
      #home-int-offer p { font-size: 1.8vw; line-height: 2.5vw; } 
      #home-int-offer .homepriceint{ font-size: 1.8vw;}
      #home-int-offer h3 { font-size: 2.6vw; }
    #home-uefa{display: none;}
      #home-uefa #kanalet{width: 50.6vw; margin-left: -3vw;}
      #home-uefa #eks{width: 26.69vw; margin-left: 10.2vw;}
      #home-uefa #ucl{width: 12.2vw; margin-left: 16.45vw; bottom: 14.18vw;}
    #home-emsione{height: 45vw;}
    #home-emsione #prog-items{width: 100vw !important;}
    #home-emsione #prog-items .carousel-inner{width: 100vw !important;}
      #home-emsione .prog-type { font-size: 1.6vw; }
      #home-emsione .prog-title{font-size: 3.5vw;}
      #home-emsione .prog-schedule { font-size: 2.5vw; line-height: 3vw; }
      #home-emsione .prog-item{padding-top: 9.63vw;} 
      #home-emsione #logokanal1{max-height: 2.746vw; max-width: 9vw;}
      #home-emsione #logokanal2{max-height: 2.746vw; max-width: 9vw;}
      #home-emsione #logokanal3{max-height: 2.746vw; max-width: 9vw;} 
      #home-emsione .carousel-indicators li { width: 1.72vw; height: 1.72vw;}
      #home-emsione #prog-indicators { left: 1vw; width: 9.2vw; top:33vw;}
      #home-emsione .prog-item .thumb{margin-left: 13.8vw;}
    #home-seriale{height: 45vw;}
      #home-seriale h3{font-size: 3.083vw; font-weight: 500;}
      #home-seriale p{ font-size: 2.1vw; line-height: 3vw; }
      #home-seriale h4{font-size: 1.6vw; margin-top: 24.625vw;}
      #home-seriale .parallax-window{height: 45vw;}
    #home-kampionatet{height: 45vw;}
    #home-kampionatet h3 {margin-top: 10.635vw;}
    #home-femije{height: 45vw;}
      #home-femije .parallax-window{height: 45vw;}
      #home-femije h3{font-size: 3.083vw; font-weight: 500;}
      #home-femije p{ font-size: 2.1vw; line-height: 3vw; }
      #home-femije h4{font-size: 1.6vw; margin-top: 25.625vw;}
    #home-iptv-offer{height: 45vw;}
      #home-iptv-offer h3{margin-top: 10.63vw;}
      #home-iptv-offer p { font-size: 1.8vw; line-height: 2.5vw; } 
    #home-vod{height: 45vw; display:none;}
      #home-vod .carousel-control-prev-icon{width: 23px; height: 43px; background-size: cover;}
      #home-vod .carousel-control-next-icon{width: 23px; height: 43px; background-size: cover;}
      #home-vod #vod-items { width: 100vw !important; }
      #home-vod h3{font-size: 2.667vw}
      #home-vod h4 { font-size: 2vw; }
      #home-vod h3::before { top: 4px; } 
      #home-vod .vod-item span { font-size: 2vw; line-height: 2.5vw; top: 19.7vw; }
      #home-vod #view-all { width: 17vw; font-size: 1.9vw; height: 4vw; line-height: 3.7vw; border-radius: 2vw; margin-left: -8.5vw; }
    #home-online{height: 45vw;}
      #home-online a h4 { font-size: 2vw; height: 8.167vw; line-height: 8.167vw;}
      #home-online h2 { font-size:2.667vw}
      #home-online a {width: 100%; padding-bottom: 8.167vw; }
    #home-ndeshje{height: 36vw; background-size: 110%; background-position-y: 70%; background-position-x: 35%;}
      #home-ndeshje p { font-size: 2vw; margin-top: 2.042vw;}
      #home-ndeshje img { height: 2.25vw; display: block; margin-top: 25.875vw; }
    
    #footer h4 a{font-size: 1.5vw; letter-spacing: 0.9px;}
    #footer ul li:first-of-type{margin:0; padding:0; margin: 0.625vw 0;}
    #footer ul li:first-of-type a{font-size: 1.5vw; letter-spacing: 0.9px;}
    #footer ul li a { color: #88888a; font-size: 1.5vw; line-height: 1.5vw; }
    #footer-line-cont span{font-size: 1.4vw;}
    #footer-bottom p{font-size: 1.4vw;}
    #footer-links ul li a{font-size: 1.4vw;}
    #back_to_top .icon-up-open-big:before{font-size: 1.3vw; } 
  
    .goToInternet { font-size: 2.2vw; width: 17vw; }
    h5.h5tring { font-size: 2.5vw; }
    h5.h5tok { font-size: 2.5vw; }
    h5.h5sat { font-size: 2.5vw; }
    .oferta-left .col-md-6{padding-left: 5px; padding-right: 5px;}
    .oferta-right .col-md-6{padding-left: 5px; padding-right: 5px;}
    #bodyWrapper a { font-size: 2.2vw; }
    .oferte-tv-form h4{font-size: 3.3vw;}
    .form-wrapper h5{font-size: 2.2vw;}
    .pre-footer .faq .panel-group .panel .panel-heading .panel-title, .pre-footer .faq .panel-group .panel .panel-heading .panel-title > a { font-size: 2.5vw; padding-right: 5vw; }
    .pre-footer .faq .panel-group .panel .panel-heading .panel-title a:after, .pre-footer .faq .panel-group .panel .panel-heading .panel-title > a a:after{right: -5vw;}
    .pre-footer .faq .panel-group .panel .panel-body{padding-bottom: 6vw;}
    .pre-footer .faq .panel-group .panel .panel-body p {font-size: 2.2vw !important; line-height: 2.8vw !important; }
    .pre-footer .faq .panel-group .panel .panel-body ul li {font-size: 2.2vw !important; line-height: 2.8vw !important; }
    .pre-footer .faq .panel-group .panel .panel-body p span {font-size: 2.2vw !important; line-height: 2.8vw !important; }
    .pre-footer .faq .panel-group .panel .panel-body .share_answer{font-size: 1.9vw; line-height: 4.2vw;}
    .visore-full-height{height: calc(44vh - 136px);}
    .visore-full-height .visore-full-height-content .big_slogan h1 { font-size: 3.6vw; line-height: 4.4vw; margin-bottom: 1vw;}
    .visore-full-height .visore-full-height-content .small_slogan p{line-height: 2.3vw; font-size: 2.3vw;}
    .pre-footer .faq h2{font-size: 5.5vw;}
    .offertxt i:before { font-size: 2vw; }
    .kanalet-e-ofertes .teksti-kanaleve{font-size: 2vw;}
    .kanalet-kombetare .teksti-kanaleve{font-size: 2vw;}
    #bodyWrapper2 p{font-size: 2.2vw;}
    #bodyWrapper2 p.offertxt{line-height: 3vw;}
    #bodyWrapper2 .price{font-size: 2.6vw;}
    #bodyWrapper2 .price span { font-size:  2.4vw; }
    #bodyWrapper2 .abonim{font-size: 2.6vw;}
    #bodyWrapper2 .abonim span{font-size: 2.4vw;}
    .moveContainer #main p { font-size: 2.1vw; }
    .moveContainer #main li { font-size: 2.1vw; }
    body.page-template-programacion .modal__title{font-size: 18px; font-weight: 500;}
    body.page-template-programacion .modal__item--half{width: calc(40% - 4px);}
    body.page-template-programacion .modal__item:last-child{ padding-left: 10px; width: calc(60% - 4px);}
    body.page-template-programacion .modal__info__item.modal__info__item--channel:first-child:nth-last-child(2), .modal--cinema .modal__info__item.modal__info__item--channel:first-child:nth-last-child(2) ~ .modal--cinema .modal__info__item.modal__info__item--channel { padding-bottom: 5px !important; }
    body.page-template-programacion .modal__info__item { padding-top: 10px; padding-bottom: 5px !important; }
    .moveContainer .page-title{ line-height: 6.4vw; margin-bottom: 1.5vw; font-size: 4.3vw; margin-top: 2vw;}
    .share-top a.facebook{font-size: 2vw;}
    .share-top a.facebook i:before{font-size: 2vw;}
    .share-top a.twitter{font-size: 2vw;}
    .share-top a.twitter i:before{font-size: 2vw;}
    .share-top a.pinterest{font-size: 2vw;}
    .share-top a.pinterest i:before{font-size: 2vw;}
    body.page-template-internet-subpage li { font-size: 2.1vw; }
    .additional em{font-size: 2.1vw;}
    .moveContainer .menu-title{font-size: 2vw;}
    .permbajtje-container h4{font-size: 2vw}
    .permbajtje-container h1.permbajtje-titull{font-size: 4vw;}
    
  
    
  
  
    #tv-swiper{padding: 10px 0;}
    #sport-pills{width: 100%;}
    #sport-pills a{width: 20%;}
    #sport-pills a img{width: 100%;}
    .tab-pane-content-right { padding: 2vw 1vw 2vw 1vw; }
    .tab-pane-content-right h2{font-size: 3vw;}
    .tab-pane-content-right p { font-size: 2.2vw;line-height: 2.45vw; margin-bottom: 2.5vw;} 
    .hp-stats .stats--value{line-height: 4.9vw; font-size: 4.9vw;} 
    .tab-pane-content-right h5 { font-size: 2.5vw; margin: 5vw 0 0 0; }
    .stats--label{font-size: 1.7vw;}
    .tab-pane-content-right .match-date { font-size: 2.1vw; }
    .card-content { padding: 1.7vw 1.5vw; padding-top: 1.7vw; padding-top: 4.6vw; }
    .card-content-bar{font-size: 1.9vw; height: 3.56vw;}
    #sport-tabs{height: auto;}
    .tab-pane-content-right h2 { font-size: 4vw; margin-bottom: 2vw;}
    .card-away { font-size: 2.2vw; }
    .card-home { font-size: 2.2vw; }
  
    #sport-intro .contents .text h1 { font-size: 4vw; margin: 0 0 0 0; }
    #sport-intro .contents .text p { font-size: 3vw; margin: 0.5vw 0 0 0; }
    #sport-intro .caption span { display: block; margin-bottom: 0.3vw; font-size: 2.5vw; }
    #sport-intro .caption img { height: 1.8vw;}
    #sport-intro .down { bottom: 2.5vw; }
    #sport-intro .contents .text { top: 4vw; }
    #sport-intro .down span { font-size: 1.7vw; }
    #sport-intro.smaller { height: 27vh; }
    #sport-intro .down{bottom: 0;}
    #sport-intro .caption{bottom: 45px;}
  
    #tv-intro .contents .text h1 { font-size: 4vw; margin: 0 0 0 0; }
    #tv-intro .contents .text p { font-size: 3vw; margin: 0.5vw 0 0 0; }
    #tv-intro .caption span { display: block; margin-bottom: 0.3vw; font-size: 2.5vw; }
    #tv-intro .caption img { height: 1.8vw;}
    #tv-intro .down { bottom: 2.5vw; }
    #tv-intro .contents .text { top: 4vw; }
    #tv-intro .down span { font-size: 1.7vw; }
    #tv-intro { height: 27vh; }
    #tv-intro .down{bottom: 0;}
    #tv-intro .caption{bottom: 45px;}
    .home-tv-offer2#home-tv-offer{height: auto;}
    .home-tv-offer2#home-tv-offer #img-wrapper{position: relative; height: 55vw;;}
    .home-tv-offer2#home-tv-offer #offer-img{top: 4.29vw; width: 67vw; right: 15vw;}
    .home-tv-offer2#home-tv-offer #offer-img-small { position: absolute; top: 41.22vw; left: 50%; z-index: 2; margin-left: -15vw; width: 30vw; }
    .home-tv-offer2#home-tv-offer h3{margin-top: 0;}
    .pacchetti-alternate-images .pacchetti-alternate-images__flexbox-container .pacchetti-alternate-images__text .pacchetti-alternate-images__text-wrap.alternate_center-text {text-align: left;}
    .pacchetti-alternate-images .pacchetti-alternate-images__flexbox-container .pacchetti-alternate-images__text .alternate_center-text--top h4 { font-size: 1.7vw; }
    .pacchetti-alternate-images .pacchetti-alternate-images__flexbox-container .pacchetti-alternate-images__text .alternate_center-text--top h3 { font-size: 3vw;}
    .pacchetti-alternate-images .pacchetti-alternate-images__flexbox-container .pacchetti-alternate-images__text p { font-size: 2.1vw; line-height: 2.8vw;}
    .nav-locandine .locandine-categories-mobile .locandine-categories-mobile-nav h2{font-size: 3vw;}
    #home-tv-offer #img-wrapper{width: 100%; margin-left: 0; left: 0;}
  
    #int-intro .contents .text h1 { font-size: 4vw; margin: 0 0 0 0; }
    #int-intro .contents .text p { font-size: 3vw; margin: 0.5vw auto 0 auto; }
    #int-intro .caption span { display: block; margin-bottom: 0.3vw; font-size: 2.5vw; }
    #int-intro .caption img { height: 1.8vw;}
    #int-intro .down { bottom: 2.5vw; }
    #int-intro .contents .text { top: 4vw; }
    #int-intro .down span { font-size: 1.7vw; }
    #int-intro { height: 27vh; }
    #int-intro .down{bottom: 0;}
    #int-intro .caption{bottom: 45px;}
  
    #biznese-intro .contents .text h1 { font-size: 4vw; margin: 0 0 0 0; }
    #biznese-intro .contents .text p { font-size: 3vw; margin: 0.5vw auto 0 auto; }
    #biznese-intro .caption span { display: block; margin-bottom: 0.3vw; font-size: 2.5vw; }
    #biznese-intro .caption img { height: 1.8vw;}
    #biznese-intro .down { bottom: 2.5vw; }
    #biznese-intro .contents .text { top: 4vw; }
    #biznese-intro .down span { font-size: 1.7vw; }
    #biznese-intro { height: 27vh; }
    #biznese-intro .down{bottom: 0;}
    #biznese-intro .caption{bottom: 45px;}
  
    #rreth-intro .contents .text h1 { font-size: 4vw; margin: 0 0 0 0; }
    #rreth-intro .contents .text p { font-size: 3vw; margin: 0.5vw auto 0 auto; }
    #rreth-intro .caption span { display: block; margin-bottom: 0.3vw; font-size: 2.5vw; }
    #rreth-intro .caption img { height: 1.8vw;}
    #rreth-intro .down { bottom: 2.5vw; }
    #rreth-intro .contents .text { top: 4vw; }
    #rreth-intro .down span { font-size: 1.7vw; }
    #rreth-intro { height: 27vh; }
    #rreth-intro .down{bottom: 4vw;}
    #rreth-intro .caption{bottom: 45px;}
  
  
    #sport-studio{height: 35vw;}
    #sport-studio img { max-width: 160vw;left: -30vw; }
    #sport-studio h3 { font-size: 3vw; margin-top: 23vw;}
    #sport-studio p{font-size: 2.3vw;}
    #revista-javore #offer-img { margin-top: 17vw; max-width: 100%; }
    #revista-javore { height: 54vw;}
    #already-client h2 { font-size: 4.5vw; line-height: 5.2vw; }
    #already-client span { font-size: 3.2vw; line-height: 4vw; }
    #already-client .note { font-size: 2.5vw; margin: 5vw 0 0 0; }
    .svg-animated { bottom: -2px; }
    #int-intro .down { bottom: 2.6vw; }
    .help .bottom ul li{width: 50%;}
    .help .bottom td { font-size: 2vw; }
    .table-borderless thead th{ font-size: 2vw; }
    .boxes .boxImgContainer .boxContentContainer{width: calc(100% - 0px); height: calc(100% - 0px); top: 10px; left: 10px;}
    #shop-boxes .box .boxImgContainer .boxContentContainer .boxTitle { font-size: 2.5vw; line-height: 3vw; }
    #shop-boxes .box .boxImgContainer.hoverEffect:hover .cta{bottom: 20px; right: 20px;}
  
    .boxes .box .boxImgContainer .boxContentContainer .boxTitle{font-size: 3vw; line-height: 3.6vw;}
    #kujdesi-boxes h5 { margin-top: 3.5vw; font-size: 2vw; }
    #suport-intro h1 { font-size: 3.2vw; }
    .products-boxes ul li a h2{ font-size: 2.5vw; line-height: 3vw; }
    
    .suggested-arguments .swiper-container .swiper-wrapper .swiper-slide ul { font-size: 1.8vw; }
    .suggested-arguments .swiper-container .swiper-wrapper .swiper-slide h2 { font-size: 2vw; margin-bottom: 3.2vw;}
    .suggested-arguments .swiper-container .swiper-wrapper .swiper-slide > p { font-size: 1.8vw;}
    .suggested-arguments .swiper-container .swiper-wrapper .swiper-slide h3 { font-size: 2vw; margin-bottom: 1.2vw;}
  
    .biznese-suport p{color: #555; font-size: 2vw; margin-bottom: 1vw;}
    .biznese-suport p strong{font-size: 2vw; }
    .biznese-suport p em{font-size: 2vw; }
    .biznese-suport .biznese-suport-title { font-size: 3.5vw;}
  
    .te-reja p{color: #555; font-size: 2vw; margin-bottom: 1vw;}
    .te-reja p strong{font-size: 2vw; }
    .te-reja p em{font-size: 2vw; }
    .te-reja .te-reja-title { font-size: 3.5vw;}
    .te-reja .swiper-container .swiper-wrapper .swiper-slide{padding-bottom: 6vw;}
  
    .boxRow{max-width: 90vw;}
    .o-boxButton--title{font-size: 3.5vw;}
    .o-boxButton--text{font-size: 3vw;}
    .cd-horizontal-timeline .events-content em{font-size: 2.5vw}
    .cd-horizontal-timeline .events-content p { font-size: 2.5vw;}
    .cd-horizontal-timeline .events a.selected{font-size: 2vw}
    .cd-horizontal-timeline .events a{font-size: 2vw !important}
  
    h1.blionline-titull {font-size: 2.8vw; line-height: 3.5vw;}
    .container-fluid p { font-size: 2.5vw; }
    .price-coltv .buy { font-size: 2.7vw; }
    .FormContainer h4 { font-size: 2.8vw; }
    .form-control { font-size: 2.3vw; }
    #vazhdo { font-size: 2.3vw; }
  
    body.tring-taxi article p{ font-size: 2vw !important;} 
    body.tring-taxi article span.highlight1{font-size: 2vw !important;}
    .taxi-flex-item{  padding: 5px; width: 48%;  margin: 1vw 0;  }
    .taxi-flex-item .inside{font-size: 0.8vw; background-color: #fff; padding: 10px; }
  
    .taxi-slogan-1 {font-size: 2.5vw;}
    .taxi-slogan-2 {font-size: 2.5vw;}
    .taxi-slogan-3 {font-size: 2.5vw;}
  
    .taxi-flex-item .qyteti{font-weight: 600; letter-spacing: 1px; letter-spacing: 2px; font-size: 2vw; margin-bottom: 1vw;}
    .taxi-flex-item .qyteti:after { content: ""; position: absolute; left: 0; right: 0; margin: 0 auto; width: 80%; height: 1px; z-index: 10; bottom: 0; }
    .taxi-flex-item .emri {font-size: 2vw; line-height: 3vw; width: 70%; display: block; margin-bottom: 0.5vw;}
    .taxi-flex-item .emri span{font-weight: 600;}
    .taxi-flex-item .adresa {font-size: 2vw; line-height: 3vw; width: 70%; margin-bottom: 0.5vw;}
    .taxi-flex-item .adresa span{font-weight: 600;}
    .taxi-flex-item .telefoni{font-size: 2vw; line-height: 3vw; width: 70%; margin-bottom: 0.5vw;}
    .taxi-flex-item .telefoni span{font-weight: 600;} 
    .taxi-flex-item .emaili{font-size: 2vw; line-height: 3vw; width: 70%;  margin-bottom: 0.5vw;}
    .taxi-flex-item .emaili span{font-weight: 600;}
    .taxi-flex-item img{width: 25%; right:5px; top:2vw;}
  
    #shop-intro { margin-top: 16.083VW; }
    #shop-intro h1 { font-size: 3vw; }
  
    .shopsContainer { padding-top: 16.083vw; }
    .shopsContainer .page-title { font-size: 4.5vw; line-height: 7vw; }
    .shopsContainer .shop-left h3 { font-size: 3.2vw; margin-bottom: 0.5vw; height: 4vw; }
    
    #dyqanet_map_overlay label { font-size: 1.7vw; }

    .visore-full-height#visore-super-oferte .visore-full-height-content .big_slogan h1 {font-size: 2.5vw; line-height: 3.1vw;  margin-bottom: 1vw;}
    .visore-full-height#visore-super-oferte .visore-full-height-content .small_slogan p{line-height: 2.4vw; font-size: 2vw;}
    .visore-full-height#visore-super-oferte .goToInternet{font-size:1.7vw; width:12vw; height: 3.2vw; line-height: 2.5vw;  border-radius: 3vw; margin: 1vw 0 0 0;}

    .visore-full-height#visore-iptv-tring .visore-full-height-content .big_slogan h1 {font-size: 2.5vw; line-height: 3.1vw;  margin-bottom: 1vw;}
    .visore-full-height#visore-iptv-tring .visore-full-height-content .small_slogan p{line-height: 2.4vw; font-size: 2vw;}
    .visore-full-height#visore-iptv-tring .goToInternet{font-size:1.7vw; width:12vw; height: 3.2vw; line-height: 2.5vw;  border-radius: 3vw; margin: 1vw 0 0 0;}
    

  .titull-kanale-cont-60 img { width: 74vw; left: -6vw; }
  .titull-kanale-cont-120 img { width: 74vw; right: -6vw; }
  .titull-kanale-cont-60 { height: 41vw; }
  .titull-kanale-cont-120 { height: 41vw; } 
  .titull-kanale-cont-60 h4.titull-kanale { left: 36vw; font-size: 3.5vw; top: 19vw; }
  .titull-kanale-cont-120 h4.titull-kanale { right: 39vw; font-size: 3.5vw; top: 19vw; }
  .titull-kanale-cont-60 p { font-size: 2.3vw !important; left: 36vw; top: 24.1vw; line-height: 2.2vw; }

  .titull-kanale-cont-120 p { font-size: 2.3vw !important; right: 39vw; top: 24.1vw; line-height: 2.2vw; }


  .qershori-container h4{font-size: 3.5vw; margin-top: 1vw;}
  .qershori-container p { line-height: 2.2vw; font-size:2vw; max-width: 500px; }

  .qershori-container #row1 {margin: 8vw 0;}
  .qershori-container #row3 {margin: 8vw 0;}
  .qershori-container #row4 {margin: 8vw 0;}
  .qershori-container #row5 {margin: 8vw 0;}
  .qershori-container #row6 {margin: 8vw 0;}
  .qershori-container #row7 {margin: 8vw 0;}
  .qershori-container #row8 {margin: 8vw 0;}
  .qershori-container #row9 {margin: 8vw 0;}

  h1.permbajtje-sport-title{font-size: 4vw;}
  .skuadrat span{font-size: 1.8vw; line-height: 2.2vw;}

}